BBFILES += "${LAYERDIR}/recipes/*/*.bb ${LAYERDIR}/recipes/*/*.bbappend ${LAYERDIR}/recipes/*/*/*.bb ${LAYERDIR}/recipes/*/*/*.bbappend  ${LAYERDIR}/recipes-*/*/*.bb ${LAYERDIR}/recipes-products/images/*.bbappend ${LAYERDIR}/recipes/*/*/*/*.bb"
BBPATH .= ":${LAYERDIR}"
BBFILE_COLLECTIONS += "qti-robotics"
BBFILE_PRIORITY_qti-robotics = "12"
BBFILE_PATTERN_qti-robotics := "^${LAYERDIR}/"
